Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bump to 0.9.2

  • Loading branch information...
commit a7c1039cfd926d9483e5cc5cc658b94e6401862b 1 parent 899dba4
@dcadenas authored
Showing with 4 additions and 4 deletions.
  1. +2 −2 README.md
  2. +1 −1  VERSION
  3. +1 −1  rubydeps.gemspec
View
4 README.md
@@ -25,7 +25,7 @@ Rubydeps will run your test suite to record the call graph of your project and u
1. Add Rubydeps to your `Gemfile` and `bundle install`:
- gem 'rubydeps', '0.9.2.pre', :group => :test
+ gem 'rubydeps', :group => :test
2. Launch Rubydeps by inserting this line in your `test/test_helper.rb` (*or `spec_helper.rb`, cucumber `env.rb`, or whatever
your preferred test framework uses*):
@@ -82,7 +82,7 @@ Installation
------------
```bash
-gem install rubydeps --pre
+gem install rubydeps
```
Rubydeps now only supports ruby 1.9.x. If you need 1.8.x support then:
View
2  VERSION
@@ -1 +1 @@
-0.9.2.pre
+0.9.2
View
2  rubydeps.gemspec
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = %q{rubydeps}
- s.version = "0.9.2.pre"
+ s.version = "0.9.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Daniel Cadenas"]
Please sign in to comment.
Something went wrong with that request. Please try again.